@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');

:root {
  --font-family: 'Quicksand', sans-serif;
  --bg-color: #3a4f7a;
  --primary-color: #ffc6d3;
}

body {
  background-color: var(--bg-color);
  color: var(--primary-color);
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0;
  font-family: var(--font-family);
}

h1 {
  font-size: 5em;
}
h2 {
  font-size: 4em;
}

h3 {
  font-size: 2em;
  margin-top: 20px;
}

.mensagem {
  font-size: 1.5em;
  margin-top: 40px;
}

.box {
  border: 2px solid var(--primary-color);
  display: inline-block;
  font-size: 4em;
  padding: 10px;
  margin: 20px;
}

.btn-jogar {
  padding: 10px 17px;
  border: 0;
  background: var(--primary-color);
  border-radius: 10px;
  margin-top: 25px;
  font-family: var(--font-family);
  font-weight: bold;
  cursor: pointer;
}

.mensagem-finaliza-jogo {
  margin-top: 5em;
}
